A vulnerability in the administrative web interface of the Cisco DPC3939 (XB3) router could allow an authenticated, remote attacker to execute arbitrary commands on the affected system and on the devices managed by the system.

The vulnerability is due to improper user input validation. An attacker could exploit this vulnerability by crafting input into the affected fields of the web interface. An exploit could allow the attacker to execute arbitrary commands on the system.

Cisco has not released software updates that address these vulnerabilities. Workarounds that mitigate these vulnerabilities are not available.

This advisory is available at the following link: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20151208-xb3

Leave a Reply